@charset "UTF-8";
:root, .light, .normal, .dark, .mce-content-body {
  --color_page: #F5F5F5;
  --colorTXT: #383838;
  --colorBG: white;
  --colorInvTXT: white;
  --colorInvBG: black;
  --colorOverlay: #ccc;
  --colorInvBGTransp:rgba(0, 0, 0, 0.7);
  --colorInvTXTransp:rgba(255,255,255,0.7);
  --Transparency:rgba(0,0,0,0.2);
  --colorOverlayLight: #555;
  --colorOverlayDark: #dedede;
}
:root {
  --font-size-base: 14px;
  --font-size-xs: clamp(0.313rem, -0.187rem + 1.25vw, 0.813rem);
  --line-height-xs: 1.6;
  --font-size-s: clamp(0.438rem, -0.125rem + 1.406vw, 1rem);
  --line-height-s: 1.6;
  --font-size-r: clamp(0.625rem, 0.125rem + 1.25vw, 1.125rem);
  --line-height-r: 1.6;
  --font-size-m: clamp(0.688rem, -0.187rem + 2.188vw, 1.563rem);
  --line-height-m: 1.55;
  --font-size-l: clamp(0.813rem, -0.312rem + 2.813vw, 1.938rem);
  --line-height-l: 1.49;
  --font-size-xl: clamp(1rem, -0.375rem + 3.438vw, 2.375rem);
  --line-height-xl: 1.41;
  --font-size-2xl: clamp(1.313rem, -0.375rem + 4.219vw, 3rem);
  --line-height-2xl: 1.36;
  --font-size-3xl: clamp(1.625rem, -0.5rem + 5.313vw, 3.75rem);
  --line-height-3xl: 1.29;
  --font-size-4xl: clamp(2rem, -0.687rem + 6.719vw, 4.688rem);
  --line-height-4xl: 1.22;
  --color_highlight: #aaa;
  --color_site_light_1: #C1C3D1;
  --color_site_light_2: #CFD1E0;
  --color_site_light_3: #F7F7F7;
  --color_site_dark_1: #151D31;
  --color_site_dark_2: #33364F;
  --color_site_dark_3: #9095AF;
  --color_titre: #000000;
  --color_accroche: #666666;
  --color_intertitre1: #000000;
  --color_intertitre2: #888888;
  --color_texte: #000000;
  --color_commentaire: #999999;
  --color_blanc: #FFF;
  --color_gris_clair: #faf8f6;
  --color_gris_moyen: #ddd;
  --color_default: #666;
  --color_noir: #000000;
  --color_default_over: #ebe8e5;
  --color_blanc_transparent: rgba(255,255,255,0.6);
  --color_noir_transparent: rgba(0,0,0,0.7);
  --color_fond_assombri: rgba(50,50,50,0.1);
  --color_bloc_base: initial;
  --paddingBase: 30px;
  --paddingSmall: 15px;
  --margeBase: 0px;
  --borderMarginBase: 0px solid transparent;
  --paddingBouton: 0.5em 1em;
  --paddingBoutonSmall: 0.25em 0.5em;
  --baseTypo: 1em;
  --icon: 48px;
  --icon_small: 24px;
  --gap_fin: 1px;
  --gap_small: 10px;
  --gap_standard: 60px;
  --gap_big: 120px;
  --radius: 6px;
  --radiusGrand: 30px;
  --color_danger: #d9534f;
  --color_danger_over: #e17572;
  --color_info: #5bc0de;
  --color_info_over: #7ccde5;
  --color_primary: #428bca;
  --color_primary_over: #68a2d5;
  --color_priorite: #34495e;
  --color_success: #5cb85c;
  --color_success_over: #7dc67d;
  --color_warning: #f0ad4e;
  --color_warning_over: #f3bd71;
  --color_twitter: #000000;
  --color_viadeo: #f07355;
  --color_vimeo: #1eb7ea;
  --color_wechat: #09b83e;
  --color_xing: #026466;
  --color_youtube: #e6282b;
  --color_linkedin: #02679a;
  --color_facebook: #37589b;
  --color_five-hundred-pix: #0099e5;
  --color_instagram: #956D53;
  --color_pinterest: #c91618;
  --color_rss: #ef7b00;
  --color_soundcloud: #FF3A00;
  --border-box: 1px solid #000;
  --border_base: 0px;
  --border_blanc: 1px solid #FFFFFF;
  --border_highlight: 2px solid #e23646;
  --filet: 1px solid #ddd;
  --ombre_standard: rgba(0, 0, 0, 0.05) 2px 4px 24px 0px;
  --ombre_popin: 0 8px 24px rgba(0,0,0,0.3);
  --ombre: #000 0px 2px 16px;
  --ombre_base: none;
  --ombre_box: 0 1px 2px rgba(25,25,34,0.15);
  --larg_desktop: 960px;
  --larg_desktop_large: 1200px;
  --double_size: 200%;
  --full_size: 100%;
  --trois_quart_size: 75%;
  --demi_size: 50%;
  --quart_size: 25%;
  --tiers_size: 33.33%;
  --cinquieme_size: 20%;
  --width_sixieme: 16.66%;
  --window_width: 80%;
  --hauteurBase: initial;
  --hauteur_champs: 40px;
  --filetbloc: 5px;
  --margin_bloc: 1%;
  --margin_haut_bas: 10px 0px;
  --margin_presque_full: 1%;
  --window_margin: 0%;
  --font_principale: "Open Sans", sans-serif;
  --font_secondaire: "Open Sans", sans-serif;
  --font_mail: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
  --font_standard: standard;
  --font_site: site;
  --font_awesome: "Font Awesome 7 Pro";
}
@media handheld, only screen and (max-width: 1025px) {
  :root {
    --paddingBase: 15px;
    --paddingBouton: 8px 12px;
    --gap_standard: 30px;
    --gap_big: 60px;
  }
}
#feed_nav1 {
  display: inline-block;
  height: 84px;
  margin: 0px;
  min-width: 100%;
  overflow: hidden;
  width: auto;
}
.feed_alignement_nav_galerie_photo {
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  flex-direction: row;
  display: flex;
}
.feed_boutonOff_galerie_photo {
  align-items: center;
  background-blend-mode: luminosity;
  background-color: #666;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border: 2px solid #FFFFFF;
  display: flex;
  flex-direction: column;
  float: left;
  height: 80px;
  justify-content: center;
  margin: 1px 0px 0px 1px;
  min-width: 120px;
  opacity: 70;
  padding: 0px;
  position: relative;
  transition: 0.2s all ease;
  width: 120px;
}
.feed_boutonOff_galerie_photo p {
  color: var(--color_blanc);
  padding: 10px;
  position: relative;
  text-align: center;
}
.feed_boutonOff_galerie_photo:hover {
  background-blend-mode: overlay;
  background-color: #bbb;
  opacity: 100;
  transition: 0.2s all ease;
}
.feed_boutonOn_galerie_photo {
  align-items: center;
  background-color: var(--color_blanc);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border: 2px solid #FFFFFF;
  display: flex;
  flex-direction: column;
  float: left;
  height: 80px;
  justify-content: center;
  margin: 1px 0px 0px 1px;
  min-width: 120px;
  opacity: 100;
  padding: 0px;
  position: relative;
  width: 120px;
}
.feed_boutonOn_galerie_photo p {
  color: var(--color_blanc);
  padding: 10px;
  text-align: center;
}
.feed_bouton_precedent_galerie_photo {
  background-color: rgba(0, 0, 0, 0.4);
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 20px;
  bottom: 25px;
  color: var(--color_blanc);
  height: 40px;
  left: 10px;
  position: absolute;
  text-align: center;
  width: 40px;
  z-index: 10;
}
.feed_bouton_precedent_galerie_photo:after {
  content: "";
  font-family: var(--font_standard);
  line-height: 40px;
}
.feed_bouton_precedent_galerie_photo:hover {
  background-color: rgba(0, 0, 0, 0.9);
}
.feed_bouton_suivant_galerie_photo {
  background-color: rgba(0, 0, 0, 0.4);
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 20px;
  bottom: 25px;
  color: var(--color_blanc);
  height: 40px;
  position: absolute;
  right: 10px;
  text-align: center;
  width: 40px;
  z-index: 10;
}
.feed_bouton_suivant_galerie_photo:after {
  content: "";
  font-family: var(--font_standard);
  font-size: 1em;
  line-height: 40px;
}
.feed_bouton_suivant_galerie_photo:hover {
  background-color: rgba(0, 0, 0, 0.9);
}
.feed_cadre_galerie_photo {
  align-items: center;
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
}
.feed_conteneurArticle_galerie_photo {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  display: flex;
  flex-direction: column;
  height: var(--full_size);
  margin: auto;
  position: relative;
  width: var(--full_size);
}
.feed_deroulant_galerie_photo {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  float: left;
  height: 100%;
  margin: auto;
  overflow: hidden;
  position: absolute;
  width: 100%;
}
.feed_deroulant_galerie_photo .sous_feed {
  height: 100%;
  overflow: hidden;
  width: 100%;
}
.feed_imageGalerieZoom_galerie_photo {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  margin: 0px;
  overflow: hidden;
  width: 100%;
}
.feed_legende_galerie_photo {
  bottom: 30px;
  color: var(--color_blanc);
  left: 0px;
  line-height: 100%;
  padding: 0px 2%;
  position: absolute;
  text-align: center;
  width: var(--full_size);
  z-index: 5;
}
.feed_masque_galerie_photo {
  align-content: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow: hidden;
  padding: 0px;
  position: relative;
  width: 100%;
}
.feed_masque_nav_galerie_photo {
  background-color: var(--color_blanc);
  height: 82px;
  overflow: hidden;
  padding: 0px;
  position: relative;
  width: 100%;
  z-index: 5;
}
.feed_pause_galerie_photo {
  color: var(--color_blanc);
  display: none;
  height: 10px;
  left: 0px;
  margin: 0px;
  opacity: 60;
  padding: 5px 0px;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  top: 0px;
  width: 100%;
  z-index: 3;
}
.feed_precedent_galerie_photo {
  align-items: center;
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 20px;
  color: var(--color_blanc);
  display: flex;
  flex-direction: row;
  height: 40px;
  justify-content: center;
  left: 40px;
  position: absolute;
  top: 45%;
  width: 40px;
  z-index: 10;
}
.feed_precedent_galerie_photo:after {
  content: "";
  font-family: var(--font_standard);
  font-size: 1em;
}
.feed_precedent_galerie_photo:hover {
  color: var(--color_blanc);
  background-color: var(--color_noir_transparent);
}
.feed_suivant_galerie_photo {
  z-index: 10;
  top: 45%;
  right: 40px;
  width: 40px;
  justify-content: center;
  align-items: center;
  color: var(--color_blanc);
  display: flex;
  position: absolute;
  height: 40px;
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 20px;
}
.feed_suivant_galerie_photo:after {
  content: "";
  font-family: var(--font_standard);
  font-size: 1em;
}
.feed_suivant_galerie_photo:hover {
  color: var(--color_blanc);
  background-color: var(--color_noir_transparent);
}
#mb_conteneur_galerie_photo {
  aspect-ratio: 1.5;
  position: relative;
}
@media handheld, only screen and (max-width: 1025px) {
  .feed_precedent_galerie_photo {
    background-color: initial;
    left: 10px;
    opacity: 100;
  }
  .feed_suivant_galerie_photo {
    right: 10px;
    background-color: initial;
    opacity: 100;
  }
}
@media screen and (max-width: 640px) {
  .feed_boutonOff_galerie_photo {
    height: 0px;
    width: 0px;
  }
  .feed_boutonOn_galerie_photo {
    height: 0px;
    width: 0px;
  }
  .feed_cadre_galerie_photo {
    padding: 0px;
  }
  .feed_masque_galerie_photo {
    padding: 0px;
  }
  .feed_masque_nav_galerie_photo {
    display: none;
  }
  .feed_precedent_galerie_photo {
    background-color: initial;
    left: 0px;
  }
  .feed_precedent_galerie_photo:after {
    font-size: 2em;
  }
  .feed_precedent_galerie_photo:hover {
    background-color: initial;
  }
  .feed_suivant_galerie_photo {
    background-color: initial;
    right: 0px;
  }
  .feed_suivant_galerie_photo:after {
    font-size: 2em;
  }
  .feed_suivant_galerie_photo:hover {
    background-color: initial;
  }
}
